import { CompositeXform } from "@excel/xlsx/xform/composite-xform";
import { ColorXform } from "@excel/xlsx/xform/style/color-xform";
import { CfvoXform } from "@excel/xlsx/xform/sheet/cf/cfvo-xform";
declare class DatabarXform extends CompositeXform {
    cfvoXform: CfvoXform;
    colorXform: ColorXform;
    constructor();
    get tag(): string;
    render(xmlStream: any, model: any): void;
    createNewModel(): any;
    onParserClose(name: string, parser: any): void;
}
export { DatabarXform };
